Subject: RE: Call detail report & IP needed
From: "Ruth Mascardo" <[email-masked]>
To: "Mike" <[email-masked]>, "Robert Rife" <[email-masked]>
Date: Thu, 17 Mar 2011 08:15:24 -0700

Hi Mike,
 
I'm calling you about this right now.
 
Thanks,
Ruth

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, March 17, 2011 8:10 AM
To: Robert Rife
Cc: Ruth Mascardo
Subject: Call detail report & IP needed

Bob, 
I was speaking with Joey this morning.  He said he requested a call
detail report which he has not yet received.  I was hoping you could
have someone send that over today.  Also, he requested an IP address
(67.208.244) be added to the allowed IP addresses.  We need this to be
put in place right away or we have to route those calls through Flow
Route which is how things are routed now.  Let me know when we can get
these requests completed. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]